@echo off

@rem
@rem Determine Operating System
@rem
if '%os%' == 'Windows_NT' goto doNT

@rem
@rem Windows9X
@rem
:doWIN9X
copy a:\Windrvr.vxd %windir%\system\vmm32\
copy a:\prvdrv.dll %windir%\
goto doREG

@rem
@rem Windows NT
@rem
:doNT
copy a:\Windrvr.sys %windir%\system32\drivers\
copy a:\prvdrv.dll %windir%\
goto doREG

@rem
@rem Do Registration
@rem
:doREG
a:\wdreg install

